Bug 97256 - Incorrect GNOME 1 dependencies
Incorrect GNOME 1 dependencies
Product: Red Hat Linux
Classification: Retired
Component: mrproject (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2003-06-11 20:13 EDT by Nicholas Miell
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-01 12:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2003-06-11 20:13:11 EDT
MrProject is marked as depending on lots of GNOME 1 packages, despite the fact
it's a GNOME 2 app and doesn't require any GNOME 1 packages.
Comment 1 Bill Nottingham 2003-08-01 12:16:38 EDT
Fixed, will be in next build.

Note You need to log in before you can comment on or make changes to this bug.